<section id="features">
	<div class="container">
		<div class="features-top">
			<h3 class="block-title _blue title">
				Features
			</h3>
		</div>
	</div>

	<div class="feature-bottom d-flex">
		<div class="container group">
			<div class="row">
				<div class="col-12 col-md-6 col-xl-4">
					<div class="box">
						<a href="#" class="d-flex">
							<div class="img">
								<svg width="80" height="63" viewBox="0 0 80 63" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path d="M77.0329 39.8631C75.5097 39.7469 72.3473 41.4729 71.4698 41.9044C68.3737 43.4644 64.1021 45.904 61.2875 47.8457C61.0888 47.9784 60.8239 48.161 60.6252 48.2772C59.3669 49.0904 58.0258 49.638 56.5357 49.9533C48.3567 51.6959 36.4358 51.895 36.4358 51.895L35.7405 51.9282C35.2107 51.9614 34.7471 51.5963 34.6808 51.0818C34.5981 50.5176 35.012 50.0031 35.5915 49.9533L53.3237 48.2606C55.2774 48.0448 56.8337 46.2193 56.6185 44.1614C56.4032 42.1035 54.5158 40.5933 52.5621 40.809L36.8001 40.6099C35.7239 40.5933 34.002 40.3278 32.9755 40.029C22.8097 37.0584 17.0811 39.8465 14.0346 41.141C13.3558 40.0124 12.0644 39.2822 10.624 39.3818L3.81915 39.8299C1.55088 39.9793 -0.154462 41.8712 0.011105 44.0618L1.10385 59.1972C1.25286 61.3878 3.2231 63.0308 5.47482 62.8815L12.2796 62.4334C13.7201 62.3338 14.879 61.4542 15.3923 60.2427L45.2606 61.5372C48.5885 61.8857 51.7011 61.4874 54.6317 59.944L55.4926 59.4959L78.0594 46.2525C79.1687 45.6052 79.9634 44.4767 79.9965 43.2154C80.0628 41.7052 79.1852 40.0125 77.0329 39.8631ZM7.97488 59.2968C6.70001 59.2968 5.65694 58.301 5.65694 57.0563C5.65694 55.8117 6.70001 54.8159 7.97488 54.8159C9.24974 54.8159 10.2928 55.8117 10.2928 57.0563C10.2928 58.301 9.24974 59.2968 7.97488 59.2968Z" fill="url(#paint0_linear)"/>
									<path d="M60.9564 44.5763C63.2577 42.9665 67.9764 40.3941 70.642 39.0499C71.4533 38.6516 72.2977 38.2367 73.2083 37.9214C72.0494 37.1414 70.8076 37.1082 69.5162 37.606C66.983 38.6184 62.314 40.8754 59.9298 42.1699C59.9133 42.2031 59.8967 42.2363 59.8967 42.2695C60.0623 42.7673 60.1948 43.2818 60.2444 43.8129C60.2941 44.2444 60.2775 44.6593 60.261 45.0742C60.4762 44.9082 60.708 44.7422 60.9564 44.5763Z" fill="url(#paint1_linear)"/>
									<path d="M67.0491 36.0959C65.8901 35.3491 64.6649 35.3159 63.4066 35.8138C61.8337 36.4279 58.3403 37.573 56.7839 38.4028C57.4462 38.8177 58.0422 39.3321 58.5555 39.9296C58.6548 39.8632 58.7542 39.7802 58.8701 39.7138L60.0125 39.0832C61.6682 38.1704 65.2279 36.9091 67.0491 36.0959Z" fill="url(#paint2_linear)"/>
									<path d="M45.1612 36.1125C55.1117 36.1125 63.1748 28.0303 63.1748 18.0562C63.1748 8.08216 55.1117 0 45.1612 0C35.2106 0 27.1475 8.08216 27.1475 18.0562C27.1475 28.0303 35.2106 36.1125 45.1612 36.1125ZM38.8696 25.1924C39.0352 24.595 39.2007 23.9975 39.3829 23.4167C39.5981 22.7363 39.7802 22.6533 40.4094 22.9686C41.4856 23.5329 42.6114 23.8316 43.8035 23.9809C44.5651 24.0805 45.3267 23.9975 46.0221 23.6822C47.3466 23.1014 47.5619 21.558 46.436 20.6452C46.0552 20.3299 45.6247 20.0975 45.1777 19.8984C44.0187 19.3839 42.8101 19.0022 41.7008 18.3384C39.9292 17.2762 38.7868 15.7992 38.9193 13.6418C39.0683 11.1856 40.459 9.65876 42.6942 8.84557C43.6214 8.51365 43.6214 8.51365 43.6379 7.55109C43.6379 7.21918 43.6379 6.88726 43.6379 6.57194C43.6545 5.84172 43.7869 5.70896 44.4989 5.69236C44.7307 5.69236 44.9459 5.69236 45.1777 5.69236C46.7175 5.69236 46.7175 5.69236 46.734 7.23577C46.734 8.3311 46.734 8.3311 47.8268 8.51365C48.6546 8.64642 49.4659 8.89535 50.2275 9.22727C50.658 9.40982 50.807 9.70855 50.6911 10.1566C50.4924 10.8205 50.3103 11.5009 50.0951 12.1647C49.8964 12.7954 49.6977 12.8783 49.0851 12.5962C47.8765 12.0154 46.6016 11.7664 45.2771 11.8328C44.9294 11.8494 44.5817 11.8992 44.2671 12.0486C43.1081 12.5464 42.926 13.8243 43.9028 14.6209C44.3995 15.0192 44.9625 15.3013 45.5585 15.5503C46.585 15.9818 47.6115 16.3801 48.5718 16.9111C51.6679 18.6205 52.4958 22.5205 50.3103 25.1592C49.5156 26.1218 48.5056 26.769 47.3135 27.0844C46.8003 27.2337 46.5519 27.4993 46.585 28.0469C46.6016 28.578 46.585 29.1091 46.585 29.6401C46.585 30.1214 46.3367 30.3703 45.8731 30.3869C45.2936 30.4035 44.7307 30.4035 44.1512 30.3869C43.6545 30.3703 43.4061 30.0882 43.4061 29.6069C43.4061 29.2252 43.4061 28.8269 43.3896 28.4452C43.373 27.5822 43.3565 27.549 42.5286 27.4163C41.469 27.2503 40.4425 27.0014 39.4656 26.5367C38.7206 26.1882 38.6544 25.989 38.8696 25.1924Z" fill="url(#paint3_linear)"/>
									<defs>
										<linearGradient id="paint0_linear" x1="40" y1="38.7085" x2="40" y2="62.8909" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint1_linear" x1="66.5525" y1="37.2755" x2="66.5525" y2="45.0742" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint2_linear" x1="61.9165" y1="35.4806" x2="61.9165" y2="39.9296" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint3_linear" x1="45.1612" y1="0" x2="45.1612" y2="36.1125" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
									</defs>
								</svg>
							</div>

							<div class="content">
								<h4 class="box-title">Fiat Deposits</h4>

								<div class="describle cl_757575">
									<p>GPay enables you to accept cryptocurrency payments and receive funds transferred directly to your bank account.</p>
								</div>
							</div>
						</a>
					</div>
				</div>

				<div class="col-12 col-md-6 col-xl-4">
					<div class="box">
						<a href="#">
							<div class="img">
								<svg width="60" height="73" viewBox="0 0 60 73" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path d="M17.1548 36.8078H20.5483L18.8411 31.2075L17.1548 36.8078Z" fill="url(#paint0_linear)"/>
									<path d="M59.8335 11.3255C47.467 11.3255 37.9945 7.78626 30 0C21.9847 7.78626 12.533 11.3255 0.166561 11.3255C0.166561 31.6031 -4.03885 60.6454 30 72.4497C64.0389 60.6454 59.8335 31.6031 59.8335 11.3255ZM22.3387 42.7203L21.5684 40.1596H16.1138L15.3643 42.7203H10.4511L16.2804 27.1895H21.5267L27.356 42.7203H22.3387ZM40.6385 35.6419C39.7016 36.5163 38.2651 36.9743 36.3289 36.9743H33.7058V42.7411H28.8758V27.2103H36.8494C38.5774 27.2103 39.889 27.6266 40.7634 28.4594C41.6378 29.2922 42.0541 30.458 42.0541 31.9986C42.0541 33.5184 41.5753 34.7467 40.6385 35.6419ZM49.5698 42.7203H44.7606V27.1895H49.5698V42.7203Z" fill="url(#paint1_linear)"/>
									<path d="M35.0591 30.3539H33.6851V33.8098H34.8509C35.7669 33.8098 36.4332 33.6433 36.8079 33.331C37.1826 33.0187 37.37 32.6023 37.37 32.1027C37.37 31.6238 37.2034 31.2075 36.8912 30.8535C36.5581 30.5204 35.9543 30.3539 35.0591 30.3539Z" fill="url(#paint2_linear)"/>
									<defs>
										<linearGradient id="paint0_linear" x1="18.8515" y1="31.2075" x2="18.8515" y2="36.8078" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint1_linear" x1="30" y1="0" x2="30" y2="72.4497" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint2_linear" x1="35.5275" y1="30.3539" x2="35.5275" y2="33.8098" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
									</defs>
								</svg>

							</div>

							<div class="content">
								<h4 class="box-title">Secure API</h4>

								<div class="describle cl_757575">
									<p>Easily and simply integrate excellent platform for blockchain payments into any website with secure API.</p>
								</div>
							</div>
						</a>
					</div>
				</div>

				<div class="col-12 col-md-6 col-xl-4">
					<div class="box">
						<a href="#">
							<div class="img">
								<svg width="60" height="80" viewBox="0 0 60 80" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path d="M58.3129 29.9922H53.3142V23.3221C53.3142 10.466 42.8482 0 29.9922 0C17.1362 0 6.67014 10.466 6.67014 23.3221V29.9922H1.67144C0.749805 29.9922 0 30.742 0 31.6636V73.3247C0 76.9956 2.9836 79.9792 6.67014 79.9792H53.3299C57.0008 79.9792 60 76.9956 60 73.3091V31.6636C59.9844 30.742 59.2346 29.9922 58.3129 29.9922ZM34.9753 64.7956C35.0221 65.2643 34.8815 65.7329 34.5535 66.0922C34.2411 66.4515 33.7881 66.6545 33.3194 66.6545H26.6493C26.1807 66.6545 25.7277 66.4515 25.4153 66.0922C25.1028 65.7329 24.9466 65.2643 24.9935 64.7956L26.0401 55.345C24.3374 54.1109 23.3064 52.1427 23.3064 49.987C23.3064 46.3161 26.29 43.3169 29.9766 43.3169C33.6631 43.3169 36.6467 46.3005 36.6467 49.987C36.6467 52.1427 35.6313 54.1109 33.913 55.345L34.9753 64.7956ZM43.3168 29.9922H16.6675V23.3221C16.6675 15.9646 22.6504 9.9974 29.9922 9.9974C37.334 9.9974 43.3168 15.9802 43.3168 23.3221V29.9922Z" fill="url(#paint0_linear)"/>
									<defs>
										<linearGradient id="paint0_linear" x1="30" y1="0" x2="30" y2="79.9792" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
									</defs>
								</svg>

							</div>

							<div class="content">
								<h4 class="box-title">Two-Factor Authentication</h4>

								<div class="describle cl_757575">
									<p>Two-factor authentication capability from Google Authenticator enables you to secure your merchant account.</p>
								</div>
							</div>
						</a>
					</div>
				</div>

				<div class="col-12 col-md-6 col-xl-4">
					<div class="box">
						<a href="#">
							<div class="img">
								<svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path d="M57.1973 13.7581H44.4585C46.2419 15.2867 47.6432 17.1975 48.9171 19.2358H57.1973C58.726 19.2358 59.8725 17.9619 59.8725 16.5606C59.8725 14.9046 58.5986 13.7581 57.1973 13.7581Z" fill="url(#paint0_linear)"/>
									<path d="M57.1975 20.637H49.5542C50.3185 22.293 50.9555 24.2038 51.3376 26.1147H57.1975C58.7262 26.1147 59.8727 24.8408 59.8727 23.4395C59.8727 22.0382 58.5988 20.637 57.1975 20.637Z" fill="url(#paint1_linear)"/>
									<path d="M57.1973 6.87903H36.9425C35.796 6.87903 34.7769 7.64336 34.3948 8.66247C37.4521 9.29941 40.1273 10.5733 42.5476 12.3567H57.0699C58.5986 12.3567 59.7451 11.0828 59.7451 9.68158C59.7451 8.2803 58.5986 6.87903 57.1973 6.87903Z" fill="url(#paint2_linear)"/>
									<path d="M36.9427 5.47771H57.0701C58.5988 5.47771 59.7453 4.20382 59.7453 2.80255C59.8727 1.27389 58.5988 0 57.1975 0H36.9427C35.4141 0 34.2676 1.27389 34.2676 2.67516C34.2676 4.07643 35.5415 5.47771 36.9427 5.47771Z" fill="url(#paint3_linear)"/>
									<path d="M57.1976 27.3885H51.5925C51.7199 28.1529 51.7199 29.0446 51.7199 29.9363C51.7199 30.9554 51.5925 31.9745 51.4651 32.8663H57.0702C58.5988 32.8663 59.7453 31.5924 59.7453 30.1911C59.7453 28.7898 58.5988 27.3885 57.1976 27.3885Z" fill="url(#paint4_linear)"/>
									<path d="M57.1975 34.2676H51.3376C50.9554 36.1784 50.3185 37.9618 49.4268 39.7453H57.1975C58.7261 39.7453 59.8726 38.4714 59.8726 37.0701C59.8726 35.5415 58.5987 34.2676 57.1975 34.2676Z" fill="url(#paint5_linear)"/>
									<path d="M57.1974 41.1466H48.6624C47.3885 43.1848 45.8599 45.0957 44.0764 46.6243H57.3248C58.8535 46.6243 60 45.3504 60 43.9492C60 42.5479 58.5987 41.1466 57.1974 41.1466Z" fill="url(#paint6_linear)"/>
									<path d="M2.67516 32.4841H8.28026C8.15287 31.7197 8.15287 30.828 8.15287 29.9363C8.15287 28.9172 8.28025 27.8981 8.40764 27.0063H2.67516C1.1465 27.0063 0 28.2802 0 29.6815C0 31.2102 1.27389 32.4841 2.67516 32.4841Z" fill="url(#paint7_linear)"/>
									<path d="M2.67516 39.2356H10.3185C9.55414 37.5796 8.9172 35.6688 8.53503 33.7579H2.67516C1.1465 33.7579 0 35.0318 0 36.4331C0 37.8344 1.27389 39.2356 2.67516 39.2356Z" fill="url(#paint8_linear)"/>
									<path d="M2.67516 25.6052H8.53503C8.9172 23.6943 9.55414 21.9109 10.4459 20.1274H2.67516C1.1465 20.1274 0 21.4013 0 22.8026C0 24.2039 1.27389 25.6052 2.67516 25.6052Z" fill="url(#paint9_linear)"/>
									<path d="M2.67516 18.7261H11.2102C12.4841 16.6879 14.0127 14.7771 15.7962 13.2484H2.67516C1.1465 13.2484 0 14.5223 0 15.9236C0 17.4522 1.27389 18.7261 2.67516 18.7261Z" fill="url(#paint10_linear)"/>
									<path d="M2.67516 46.1146H15.414C13.758 44.5859 12.2293 42.8025 11.0828 40.7643H2.67516C1.27389 40.7643 0 41.9108 0 43.4394C0 44.9681 1.27389 46.1146 2.67516 46.1146Z" fill="url(#paint11_linear)"/>
									<path d="M2.67516 52.9937H22.9299C24.0764 52.9937 25.0955 52.2294 25.4777 51.2103C22.4204 50.5733 19.7452 49.2994 17.3248 47.516H2.67516C1.1465 47.516 0 48.7899 0 50.1912C0 51.8472 1.27389 52.9937 2.67516 52.9937Z" fill="url(#paint12_linear)"/>
									<path d="M22.9299 54.3949H2.67516C1.1465 54.3949 0 55.6688 0 57.0701C0 58.5987 1.27389 59.8726 2.67516 59.8726H22.9299C24.4586 59.8726 25.6051 58.5987 25.6051 57.1974C25.6051 55.7962 24.3312 54.3949 22.9299 54.3949Z" fill="url(#paint13_linear)"/>
									<path d="M29.9364 10.828C19.4905 10.828 10.8281 19.363 10.8281 29.9363C10.8281 40.5095 19.3632 49.0446 29.9364 49.0446C40.5097 49.0446 49.0447 40.5095 49.0447 29.9363C49.0447 19.363 40.3823 10.828 29.9364 10.828ZM29.9364 43.5669C22.4205 43.5669 16.3058 37.4522 16.3058 29.9363C16.3058 22.4204 22.4205 16.3057 29.9364 16.3057C37.4523 16.3057 43.567 22.4204 43.567 29.9363C43.567 37.4522 37.4523 43.5669 29.9364 43.5669Z" fill="url(#paint14_linear)"/>
									<path d="M30.7006 28.1528V23.4394C33.3758 23.4394 33.3758 26.1146 35.0318 26.1146C35.9236 26.1146 36.5605 25.6051 36.5605 24.5859C36.5605 22.1656 32.6115 20.8917 30.7006 20.8917V19.6178C30.7006 19.2356 30.3185 18.7261 29.9363 18.7261C29.5541 18.7261 29.172 19.1082 29.172 19.6178V20.8917C26.1146 21.0191 23.3121 22.6751 23.3121 26.1146C23.3121 28.9172 25.4777 30.4458 29.172 31.0828V36.3057C25.0955 36.1783 27.2611 32.7388 24.4586 32.7388C23.5669 32.7388 22.9299 33.2484 22.9299 34.2675C22.9299 36.1783 24.9681 38.7261 29.172 38.8535V40.3821C29.172 40.7643 29.5541 41.2738 29.9363 41.2738C30.3185 41.2738 30.7006 40.8917 30.7006 40.3821V38.8535C34.3949 38.5987 36.9427 36.9426 36.9427 33.6305C36.9427 29.8089 34.0127 28.7898 30.7006 28.1528ZM29.2994 27.7707C27.3885 27.3885 26.4968 26.6242 26.4968 25.4777C26.4968 24.4586 27.6433 23.4394 29.2994 23.3121V27.7707ZM30.7006 36.3057V31.4649C31.9745 31.7197 33.758 32.2293 33.758 33.8853C33.758 35.414 32.2293 36.1783 30.7006 36.3057Z" fill="url(#paint15_linear)"/>
									<defs>
										<linearGradient id="paint0_linear" x1="52.1655" y1="13.7581" x2="52.1655" y2="19.2358" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint1_linear" x1="54.7134" y1="20.637" x2="54.7134" y2="26.1147" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint2_linear" x1="47.0699" y1="6.87903" x2="47.0699" y2="12.3567" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint3_linear" x1="47.0108" y1="0" x2="47.0108" y2="5.47771" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint4_linear" x1="55.6052" y1="27.3885" x2="55.6052" y2="32.8663" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint5_linear" x1="54.6497" y1="34.2676" x2="54.6497" y2="39.7453" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint6_linear" x1="52.0382" y1="41.1466" x2="52.0382" y2="46.6243" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint7_linear" x1="4.20382" y1="27.0063" x2="4.20382" y2="32.4841" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint8_linear" x1="5.15924" y1="33.7579" x2="5.15924" y2="39.2356" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint9_linear" x1="5.22293" y1="20.1274" x2="5.22293" y2="25.6052" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint10_linear" x1="7.89809" y1="13.2484" x2="7.89809" y2="18.7261" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint11_linear" x1="7.70701" y1="40.7643" x2="7.70701" y2="46.1146" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint12_linear" x1="12.7389" y1="47.516" x2="12.7389" y2="52.9937" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint13_linear" x1="12.8025" y1="54.3949" x2="12.8025" y2="59.8726" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint14_linear" x1="29.9364" y1="10.828" x2="29.9364" y2="49.0446" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint15_linear" x1="29.9363" y1="18.7261" x2="29.9363" y2="41.2738" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
									</defs>
								</svg>

							</div>

							<div class="content">
								<h4 class="box-title">Currency Settlement</h4>

								<div class="describle cl_757575">
									<p>Get payouts for transactions in a variety of currencies including cryptocurrency, or a mix of currencies (fiat) and crypto</p>
								</div>
							</div>
						</a>
					</div>
				</div>

				<div class="col-12 col-md-6 col-xl-4">
					<div class="box">
						<a href="#">
							<div class="img">
								<svg width="60" height="58" viewBox="0 0 60 58" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path d="M14.0214 10.9766L37.9405 4.44L36.6738 1.87663C35.8451 0.210438 33.8237 -0.477624 32.1595 0.352098L10.7468 10.9766H14.0214Z" fill="url(#paint0_linear)"/>
									<path d="M45.3657 4.62891C45.0692 4.62891 44.7727 4.66938 44.4763 4.75033L38.8569 6.28835L21.6958 10.9766H41.1747H49.6644L48.6133 7.11807C48.209 5.61378 46.848 4.62891 45.3657 4.62891Z" fill="url(#paint1_linear)"/>
									<path d="M53.1746 13.3376H52.4065H51.3622H50.3178H42.347H13.0578H9.21729H5.98316H5.38349H3.37563C2.31106 13.3376 1.36103 13.8301 0.741157 14.6058C0.45817 14.9634 0.24256 15.3749 0.12128 15.8268C0.0471645 16.1101 0 16.4069 0 16.7105V17.1152V20.9603V54.2908C0 56.1527 1.50926 57.6637 3.36889 57.6637H53.1679C55.0275 57.6637 56.5368 56.1527 56.5368 54.2908V44.8806H36.5458C33.3857 44.8806 30.8186 42.3105 30.8186 39.1467V36.0572V35.0116V33.966V31.6455C30.8186 30.094 31.4385 28.6841 32.4424 27.652C33.3318 26.7346 34.5244 26.114 35.8585 25.9589C36.0809 25.9319 36.3099 25.9184 36.539 25.9184H53.7339H54.7782H55.8226H56.5368V16.7105C56.5435 14.8487 55.0343 13.3376 53.1746 13.3376Z" fill="url(#paint2_linear)"/>
									<path d="M58.9016 29.1428C58.5647 28.8325 58.1672 28.5964 57.7225 28.4413C57.3789 28.3266 57.0151 28.2592 56.631 28.2592H56.5434H56.476H55.4317H51.6652H36.5457C34.686 28.2592 33.1768 29.7702 33.1768 31.632V33.3117V34.3573V35.4029V39.14C33.1768 41.0018 34.686 42.5128 36.5457 42.5128H56.5434H56.631C57.0151 42.5128 57.3789 42.4454 57.7225 42.3307C58.1672 42.1823 58.5647 41.9394 58.9016 41.6291C59.5754 41.0153 59.9999 40.1249 59.9999 39.14V31.632C59.9999 30.6471 59.5754 29.7567 58.9016 29.1428ZM43.5799 36.0572C43.5799 36.9881 42.8253 37.7436 41.8955 37.7436H40.777C39.8472 37.7436 39.0925 36.9881 39.0925 36.0572V34.9374C39.0925 34.3978 39.3418 33.9188 39.7394 33.6152C40.0291 33.3926 40.3862 33.251 40.777 33.251H41.06H41.8955C42.8253 33.251 43.5799 34.0065 43.5799 34.9374V36.0572Z" fill="url(#paint3_linear)"/>
									<defs>
										<linearGradient id="paint0_linear" x1="24.3437" y1="0" x2="24.3437" y2="10.9766" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint1_linear" x1="35.6801" y1="4.62891" x2="35.6801" y2="10.9766" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint2_linear" x1="28.2684" y1="13.3376" x2="28.2684" y2="57.6637" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
										<linearGradient id="paint3_linear" x1="46.5883" y1="28.2592" x2="46.5883" y2="42.5128" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
									</defs>
								</svg>

							</div>

							<div class="content">
								<h4 class="box-title">GWallet</h4>

								<div class="describle cl_757575">
									<p>With our custom eWallet, users can send and receive funds, make purchases and receive settlements securely within 24 hours.</p>
								</div>
							</div>
						</a>
					</div>
				</div>

				<div class="col-12 col-md-6 col-xl-4">
					<div class="box">
						<a href="#">
							<div class="img">
								<svg width="45" height="80" viewBox="0 0 45 80" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path d="M39.1936 0H5.80645C2.6129 0 0 2.61246 0 5.80547V73.7294C0 76.9224 2.6129 79.5349 5.80645 79.5349H39.1936C42.3871 79.5349 45 76.9224 45 73.7294V5.80547C45 2.61246 42.3871 0 39.1936 0ZM14.2258 3.48328H30.7742C31.0645 3.48328 31.6452 4.06383 31.6452 4.93465C31.6452 5.80547 31.3548 6.38601 30.7742 6.38601H14.2258C13.9355 6.38601 13.6452 5.80547 13.6452 4.93465C13.6452 4.06383 13.9355 3.48328 14.2258 3.48328ZM22.6452 74.0197C20.6129 74.0197 18.871 72.2781 18.871 70.2461C18.871 68.2142 20.6129 66.4726 22.6452 66.4726C24.6774 66.4726 26.4194 68.2142 26.4194 70.2461C26.4194 72.2781 24.6774 74.0197 22.6452 74.0197ZM40.6452 61.2477H4.35484V9.86929H40.6452V61.2477Z" fill="url(#paint0_linear)"/>
									<defs>
										<linearGradient id="paint0_linear" x1="22.5" y1="0" x2="22.5" y2="79.5349" gradientUnits="userSpaceOnUse">
											<stop stop-color="#766DD4"/>
											<stop offset="1" stop-color="#9D82E3"/>
										</linearGradient>
									</defs>
								</svg>

							</div>

							<div class="content">
								<h4 class="box-title">Dashboard Optimization</h4>

								<div class="describle cl_757575">
									<p>The GPay dashboard's features make it easy for just about everyone to track, monitor, make and receive cryptocurrency payments from their computers or mobile devices</p>
								</div>
							</div>
						</a>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>